import request from '@/utils/request'

// 查询国内放行数据列表
export function listVCsisBusinessRelease (query) {
  return request({
    url: '/system/vCsisBusinessRelease/list',
    method: 'get',
    params: query
  })
}

// 查询国内放行数据详细
export function getVCsisBusinessRelease (id) {
  return request({
    url: '/system/vCsisBusinessRelease/' + id,
    method: 'get'
  })
}

// 新增国内放行数据
export function addVCsisBusinessRelease (data) {
  return request({
    url: '/system/vCsisBusinessRelease',
    method: 'post',
    data: data
  })
}

// 修改国内放行数据
export function updateVCsisBusinessRelease (data) {
  return request({
    url: '/system/vCsisBusinessRelease',
    method: 'put',
    data: data
  })
}

// 删除国内放行数据
export function delVCsisBusinessRelease (id) {
  return request({
    url: '/system/vCsisBusinessRelease/' + id,
    method: 'delete'
  })
}

// 导出国内放行数据
export function exportVCsisBusinessRelease (query) {
  return request({
    url: '/system/vCsisBusinessRelease/export',
    method: 'get',
    params: query
  })
}
